.margin-top{margin-top:60px}
.process-card ul{margin:20px 0 0 0;list-style:none;padding:0}
.process-card ul li{font-weight:400;font-size:12px;line-height:20px;color:#212529;position:relative;padding-left:20px;margin:10px 0 5px 0}
.process-card ul li::after{content:"";position:absolute;left:0;top:6px;width:9px;height:4px;border-left:1px solid #000;border-bottom:1px solid #000;rotate:-45deg}
.process-card h3{font-weight:700;font-size:16px;line-height:20px;color:#1c63ff;margin:60px 10px 10px 0;padding:0 0}

.number-count ul{padding:0;margin:0;list-style:none;display:flex;justify-content:center;text-align:center;max-width:940px;margin:0 auto}
.number-count ul li{padding:0 0;font-weight:500;font-size:12px;line-height:21px;color:#202021;position:relative;flex:0 0 25%}
.number-count ul li::after{content:"";width:1px;height:50px;position:absolute;background:#efefef;bottom:20px;left:100%}
.number-count ul li .cust-h4,.number-count ul li h4{font-weight:800;font-size:41px;line-height:52px;color:#1167e8;margin:0 0 10px 0}
.number-count{padding:60px 0}
.number-count ul li:last-child::after{display:none}
.django-box.django-list ul{padding:0;list-style:none}
.django-box.django-list li{position:relative;padding:0 0 15px 22px;font-size:14px;color:#000;font-weight:400;list-style:none}
.django-box.django-list li::after{content:"";width:9px;height:5px;border-top:1.2px solid #333;border-right:1.2px solid #333;position:absolute;left:0;top:7px;rotate:138deg}
@media (max-width:767px){
.number-count ul li,.number-count ul li:first-child,.number-count ul li:nth-child(2){padding-bottom:0}
.number-count ul li:first-child{border-top:0;padding-top:0}
.number-count ul li .cust-h4,.number-count ul li h4{font-size:28px;line-height:1.1}
.number-count{padding:30px 0;margin:30px auto 30px auto;border-radius:25px;width:calc(100% - 30px)}
.number-count ul li{flex:0 0 50%;margin:0 0 15px 0}
.number-count ul{flex-wrap:wrap}
.number-count ul li:nth-child(2)::after{display:none}
.number-count ul li:last-child{margin-bottom:0}
.number-count{margin-bottom:0;padding-bottom:0}
}
@media (max-width:640px){
.number-count ul li{flex:0 0 50%;margin-bottom:40px}
.number-count ul li::after{display:none}
.process-card h3{font-size:20px}
}